<ModStrings>
	<String Id="evdn5ftg" Value="LandRoverDefender" />
	<String Id="evdn5f1r" Value="LRD_Protect" />
	<String Id="evdn5fse" Value="LRD_Garage" />
	<String Id="evdn5fvq" Value="LRD_Trailer" />
	<String Id="evdn5fbk" Value="LRD_Kengur" />
	<String Id="evdn5f0o" Value="LRD_Backupwheel" />
</ModStrings>
